@charset "euc-kr";

/******************************* Reset *******************************/
* {margin:0;padding:0;box-sizing:content-box}
a{text-decoration: none; -webkit-tap-highlight-color: rgba(0,0,0,.1);margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent}
a:link{color:#333;text-decoration:none}
a:hover{color:#333;text-decoration:none}
a:visited{color:#333;text-decoration:none}
a:active{border:0;color:#333;text-decoration:none}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
body{line-height:1;background:#fff;color:#333}
ol,ul{list-style:none}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary{display:block}
nav ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none}
ins{background-color:#f8f8f8;color:#333;text-decoration:none}
mark{background-color:#f8f8f8;color:#333;font-style:italic;font-weight:bold}
del {text-decoration:line-through}
abbr[title], dfn[title]{border-bottom:1px dotted #000;cursor:help;}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ddd; margin:1em 0;padding:0}
input, select{vertical-align: middle}
caption{text-indent:-9999em;font-size:0;line-height:0}
select,input,button,textarea,button{font-size:99%}
table{font-size:inherit}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}
legend{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
input, select{vertical-align:middle}
img {vertical-align:top}
html{overflow-y: scroll}
html, body{margin:0;padding:0;border:none;color:#333;font-style:normal;height:100%;line-height:1.42857143;-webkit-text-size-adjust:none;-webkit-font-smoothing: antialiased;height:100%;width:100%}
body, button, h1, h2, h3, h4, h5, input, select, table, textarea{font-family:HelveticaNeue-Light,"Apple SD Gothic Neo", "Malgun Gothic", "¸¼Àº °íµñ", Dotum, µ¸¿ò, sans-serif;font-size:14px;line-height:1.267em}
button {outline: 0;}



